## php-horde 5.0.3+debian0

=== debian/changelog ===
php-horde (5.0.3+debian0-1) unstable; urgency=low

  * New upstream version 5.0.3

 -- Mathieu Parent <sathieu@debian.org>  Thu, 10 Jan 2013 22:14:52 +0100

php-horde (5.0.2+debian0-3) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 20:54:44 +0100

php-horde (5.0.2+debian0-2) unstable; urgency=low

  * Simple apache config 
  * Depends on php-horde-role (>=1.0.1-2~) to ensure horde_dir is set
  * Move static directory (actually dynamic) to /var/cache/horde/static

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Dec 2012 13:39:11 +0100

php-horde (5.0.2+debian0-1) unstable; urgency=low

  * horde package
  * Initial packaging (Closes: #657374)
  * Copyright file by Soren Stoutner and Jay Barksdale
  * Build-depends on php-horde-role
  * embedded plupload compiled Flash files
    - Repack to remove binary flash file "plupload.flash.swf"
    - Add a check at build time
    - Mention it in README.Debian

 -- Mathieu Parent <sathieu@debian.org>  Sat, 08 Dec 2012 19:20:23 +0100
