## php-horde 5.1.2+debian0

=== debian/changelog ===
php-horde (5.1.2+debian0-1) unstable; urgency=low

  * New upstream version 5.1.2+debian0
  * Add missing install line for horde-queue-run-task
  * d/postinst, d/postrm:
    - Add "set -e" to maintscripts
    - Update to latest spec from https://wiki.debian.org/Apache/PackagingFor24
    - Invert the link test (Closes: #720139, #711591)

 -- Mathieu Parent <sathieu@debian.org>  Wed, 21 Aug 2013 20:23:38 +0200

php-horde (5.1.1+debian0-1) unstable; urgency=low

  * New upstream version 5.1.1+debian0

 -- Mathieu Parent <sathieu@debian.org>  Mon, 24 Jun 2013 11:10:39 +0200

php-horde (5.1.0+debian0-2) unstable; urgency=low

  * Recommends "apache2 | httpd"
  * Use override_dh_link instead of dh deprecated --until/--after

 -- Mathieu Parent <sathieu@debian.org>  Mon, 17 Jun 2013 21:51:01 +0200

php-horde (5.1.0+debian0-1) unstable; urgency=low

  * New upstream version 5.1.0, repacked
  * Use pristine-tar (with filtering)
  * Silence check_compiled_flash_files
  * Apache2.4 transition:
    - rename /etc/apache2/conf.d/horde.conf to
      /etc/apache2/mod-available/php-horde.conf
    - handle the move on preinst,postinst, postrm
    - keep backward compatibility

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 20:15:45 +0200

php-horde (5.0.4+debian0-1) unstable; urgency=low

  * New upstream version 5.0.4

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 16:23:05 +0200
