=== debian/rules ===
#!/usr/bin/make -f

HORDENAME=horde
DESTDIR=$(CURDIR)/debian/php-horde

%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_auto_configure:
	dh_auto_configure -O--buildsystem=phppear
	# Remove references to compiled Flash files
	sed -i 's@^.*js/plupload/plupload\.flash\.swf.*$$@@' horde-*/package.xml

check_compiled_flash_files:
	@if find horde-* -name '*.swf' | grep -q swf; then \
	      echo " *****************************************"; \
	      echo " **                                     **"; \
	      echo " **  tar contains compiled Flash files! **"; \
	      echo " **                                     **"; \
	      echo " *****************************************"; \
	      find horde-* -name '*.swf'; \
	      echo "Those files should be stripped."; \
	      echo ""; \
	      exit 1; \
	fi

override_dh_prep: check_compiled_flash_files
	dh_prep -O--buildsystem=phppear

override_dh_link:
	dh_link
	dh_installdirs etc/horde
	dh_installdirs var/cache/horde/static
	# config of "horde" app:
	mv $(DESTDIR)/usr/share/horde/config $(DESTDIR)/etc/horde/horde
	dh_link etc/horde/horde usr/share/horde/config
	# "This directory contains dynamically created files that need to be
	# served statically to browsers."
	rm $(DESTDIR)/usr/share/horde/static/README
	rmdir $(DESTDIR)/usr/share/horde/static
	dh_link var/cache/horde/static usr/share/horde/static

override_dh_fixperms:
	dh_fixperms
	chown www-data:www-data $(DESTDIR)/var/cache/horde/static
