## php-horde 5.1.5+debian1

=== debian/changelog ===
php-horde (5.1.5+debian1-1) unstable; urgency=low

  * Remove compiled Silverlight file (Closes: #734210)

 -- Mathieu Parent <sathieu@debian.org>  Sun, 05 Jan 2014 11:28:29 +0100

php-horde (5.1.5+debian0-1) unstable; urgency=low

  * New upstream version 5.1.5+debian0
    - Fixes the grep path (Closes: #722960)
    - CVE-2013-6365 (Closes: #730110)
  * Remove ".php" extension from two files in $PATH
  * Fix php path in those two same files 
  * Rename old README.Debian to NEWS which is more correct
  * Add a quick start guide in README.Debian
  * Provide a horde-writable-config to ease initial configuration
    (Closes: #726187)
  * Add ActiveSync URLs

 -- Mathieu Parent <sathieu@debian.org>  Sat, 30 Nov 2013 19:51:45 +0100

php-horde (5.1.4+debian0-1) unstable; urgency=low

  * New upstream version 5.1.4+debian0
  * Fix postinst (Closes: #711591)
  * Fix Apache rewrite base (Closes: #721119)
  * Remove patch for missing horde-queue-run-task in package.xml: Fixed
    upstream.

 -- Mathieu Parent <sathieu@debian.org>  Tue, 17 Sep 2013 22:51:26 +0200
