=== debian/control ===
--- 
+++ 
@@ -12,8 +12,9 @@
 Package: php-horde
 Architecture: all
 Provides: horde
+Pre-Depends: dpkg (>= 1.15.7.2)
 Depends: ${misc:Depends}, ${phppear:Debian-Depends}, php-horde-role (>=1.0.1-2~)
-Recommends: ${phppear:Debian-Recommends}
+Recommends: ${phppear:Debian-Recommends}, apache2 | httpd
 Breaks: ${phppear:Debian-Breaks}
 Description: ${phppear:summary}
  ${phppear:description}
