=== debian/rules ===
--- 
+++ 
@@ -8,17 +8,17 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -O--buildsystem=phppear
-	# Remove references to compiled Flash files
-	sed -i 's@^.*js/plupload/plupload\.flash\.swf.*$$@@' horde-*/package.xml
+	# Remove references to compiled Flash or Silverlight files
+	sed -i -e '/plupload\.flash\.swf/d' -e '/plupload\.silverlight\.xap/d' */package.xml
 
 check_compiled_flash_files:
-	@if find horde-* -name '*.swf' | grep -q swf; then \
-	      echo " *****************************************"; \
-	      echo " **                                     **"; \
-	      echo " **  tar contains compiled Flash files! **"; \
-	      echo " **                                     **"; \
-	      echo " *****************************************"; \
-	      find horde-* -name '*.swf'; \
+	@if find horde-* -name '*.swf' -o -name '*.xap' | grep -q '.'; then \
+	      echo " ********************************************************"; \
+	      echo " **                                                    **"; \
+	      echo " **  tar contains compiled Flash or Silverlight files! **"; \
+	      echo " **                                                    **"; \
+	      echo " ********************************************************"; \
+	      find horde-* -name '*.swf' -o -name '*.xap'; \
 	      echo "Those files should be stripped."; \
 	      echo ""; \
 	      exit 1; \
@@ -26,6 +26,14 @@
 
 override_dh_prep: check_compiled_flash_files
 	dh_prep -O--buildsystem=phppear
+
+override_dh_install:
+	dh_install -O--buildsystem=phppear
+	# Fix paths
+	mv $(DESTDIR)/usr/bin/horde-pref-remove.php $(DESTDIR)/usr/bin/horde-pref-remove
+	mv $(DESTDIR)/usr/bin/horde-sql-shell.php   $(DESTDIR)/usr/bin/horde-sql-shell
+	# Fix php path
+	sed -i 's:#!@php_bin@:#!/usr/bin/env php:' $(DESTDIR)/usr/bin/horde-pref-remove $(DESTDIR)/usr/bin/horde-sql-shell
 
 override_dh_link:
 	dh_link
