## php-horde 5.2.1+debian0

=== debian/changelog ===
php-horde (5.2.1+debian0-2+deb8u6) jessie-security; urgency=medium

  * CVE-2020-8035: Don't allow to view images inline if opened directly.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 31 May 2020 22:29:56 +0200

php-horde (5.2.1+debian0-2+deb8u5) jessie-security; urgency=high

  * Non-maintainer upload by the LTS Team.
  * Fix CVE-2019-12095: Stored XSS vuln in the Horde Cloud Block.

 -- Roberto C. Sanchez <roberto@debian.org>  Fri, 13 Dec 2019 20:47:33 -0500

php-horde (5.2.1+debian0-2+deb8u4) jessie-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Fix CVE-2017-16907: XSS vulnerability via the Color field.

 -- Markus Koschany <apo@debian.org>  Sun, 07 Oct 2018 18:09:00 +0200

php-horde (5.2.1+debian0-2+deb8u3) jessie-security; urgency=high

  * Fix CVE-2016-2228: XSS vulnerability in menu bar (Closes: #813573)

 -- Mathieu Parent <sathieu@debian.org>  Wed, 24 Feb 2016 21:58:04 +0100

php-horde (5.2.1+debian0-2+deb8u2) jessie-security; urgency=high

  * Add session token checking to various admin pages (Closes: #803641)

 -- Mathieu Parent <sathieu@debian.org>  Mon, 02 Nov 2015 08:02:11 +0100

php-horde (5.2.1+debian0-2+deb8u1) stable; urgency=medium

  * Fix XSS in group administration (Closes: #785364)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 15 May 2015 17:14:33 +0200

php-horde (5.2.1+debian0-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb

 -- Mathieu Parent <sathieu@debian.org>  Wed, 27 Aug 2014 07:28:19 +0200

php-horde (5.2.1+debian0-1) unstable; urgency=medium

  * New upstream version 5.2.1
  * Update patches

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 Aug 2014 11:53:04 +0200

php-horde (5.2.0+debian0-1) unstable; urgency=medium

  * New upstream version 5.2.0
  * Update patches

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 Jul 2014 23:26:37 +0200

php-horde (5.2.0~beta2+debian0-1) unstable; urgency=medium

  * New upstream version 5.2.0~beta2+debian0
  * Update patches

 -- Mathieu Parent <sathieu@debian.org>  Mon, 09 Jun 2014 10:22:52 +0200

php-horde (5.1.6+debian0-1) unstable; urgency=medium

  * New upstream version 5.1.6
  * Update patches
  * Upstream has now removed .php suffix of files in /usr/bin
  * Upstream now use #!/usr/bin/env php in all scripts

 -- Mathieu Parent <sathieu@debian.org>  Sat, 08 Mar 2014 09:45:13 +0100
