## php-horde 5.2.7+debian0

=== debian/changelog ===
php-horde (5.2.7+debian0-1) unstable; urgency=medium

  * New upstream version 5.2.7+debian0
  * Update patch
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 17 Aug 2015 09:00:59 +0200

php-horde (5.2.6+debian0-1) unstable; urgency=medium

  * New upstream version 5.2.6+debian0
  * Update patches

 -- Mathieu Parent <sathieu@debian.org>  Thu, 18 Jun 2015 16:48:04 +0200

php-horde (5.2.5+debian0-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 5.2.5+debian0
  * Update patches

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 May 2015 08:19:18 +0200
