## php-horde 5.2.9+debian0

=== debian/changelog ===
php-horde (5.2.9+debian0-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Wed, 30 Mar 2016 00:30:45 +0000

php-horde (5.2.9+debian0-1) unstable; urgency=medium

  * New upstream version 5.2.9+debian0
    - Fixes XSS vulnerability in menu bar (Closes: #813573)
  * Update patch

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 23:40:14 +0100

php-horde (5.2.8+debian0-1) unstable; urgency=medium

  * Upgaded to debhelper compat 9
  * gbp.conf renamed git-import-orig section to import-orig
  * d/copyright improvements, including:
    - Fixed several wildcard-matches-nothing-in-dep5-copyright
    - OpenLayers.js moved to Horde_Core
    - js/map/* moved to Horde_Core
    - keynavlist.js and inplaceeditor.js moved to Horde_Core
    - old theme hordevetica has been removed
    - imple.php has been removed
  * New upstream version 5.2.8+debian0
  * Update patch

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 07:01:44 +0200
