=== debian/rules ===
--- 
+++ 
@@ -27,14 +27,6 @@
 override_dh_prep: check_compiled_flash_files
 	dh_prep -O--buildsystem=phppear
 
-override_dh_install:
-	dh_install -O--buildsystem=phppear
-	# Fix paths
-	mv $(DESTDIR)/usr/bin/horde-pref-remove.php $(DESTDIR)/usr/bin/horde-pref-remove
-	mv $(DESTDIR)/usr/bin/horde-sql-shell.php   $(DESTDIR)/usr/bin/horde-sql-shell
-	# Fix php path
-	sed -i 's:#!@php_bin@:#!/usr/bin/env php:' $(DESTDIR)/usr/bin/horde-pref-remove $(DESTDIR)/usr/bin/horde-sql-shell
-
 override_dh_link:
 	dh_link
 	dh_installdirs etc/horde
