## php-horde 5.2.11+debian0

=== debian/changelog ===
php-horde (5.2.11+debian0-1) unstable; urgency=medium

  * New upstream version 5.2.11+debian0
  * Update patch

 -- Mathieu Parent <sathieu@debian.org>  Sat, 02 Jul 2016 21:55:21 +0200

php-horde (5.2.10+debian0-2) unstable; urgency=medium

  * Depends on php
  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 20:44:45 +0200

php-horde (5.2.10+debian0-1) unstable; urgency=medium

  * New upstream version 5.2.10+debian0
  * Update patch

 -- Mathieu Parent <sathieu@debian.org>  Sat, 26 Mar 2016 13:31:58 +0100

php-horde (5.2.9+debian0-2) unstable; urgency=medium

  * Add missing AllowOverride AuthConfig (Closes: #813712).
    Thanks to Ivan Sergio Borgonovo.
  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 19:01:14 +0100
