## php-horde 5.2.13+debian0

=== debian/changelog ===
php-horde (5.2.13+debian0-1) unstable; urgency=medium

  * New upstream version 5.2.13+debian0
  * Update patch

 -- Mathieu Parent <sathieu@debian.org>  Sun, 18 Dec 2016 22:01:07 +0100

php-horde (5.2.12+debian0-2) unstable; urgency=medium

  * Replace dpkg-maintscript-helper usage by debian/maintscript and thus remove
    preinst without #! (Closes: #843289). Also, we ensure that mv_conffile is
    run before apache snipset.

 -- Mathieu Parent <sathieu@debian.org>  Sat, 05 Nov 2016 20:32:46 +0100

php-horde (5.2.12+debian0-1) unstable; urgency=high

  * New upstream version 5.2.12+debian0
    + SECURITY: Add CSRF protection tokens to portal layout forms.
      Closes: #837151 and urgency set to high.
  * Update patch

 -- Mathieu Parent <sathieu@debian.org>  Fri, 09 Sep 2016 15:16:20 +0200
