## php-horde 5.2.16+debian0

=== debian/changelog ===
php-horde (5.2.16+debian0-1) unstable; urgency=medium

  * New upstream version 5.2.16+debian0
  * Update patch

 -- Mathieu Parent <sathieu@debian.org>  Tue, 01 Aug 2017 22:25:55 +0200

php-horde (5.2.15+debian0-1) unstable; urgency=medium

  * New upstream version 5.2.15+debian0
  * Update patch

 -- Mathieu Parent <sathieu@debian.org>  Sat, 01 Jul 2017 22:05:23 +0200
