## php-horde 5.2.17+debian0

=== debian/changelog ===
php-horde (5.2.17+debian0-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 15:21:43 +0200

php-horde (5.2.17+debian0-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 22:23:17 +0200

php-horde (5.2.17+debian0-1) unstable; urgency=medium

  * New upstream version 5.2.17+debian0

 -- Mathieu Parent <sathieu@debian.org>  Wed, 27 Sep 2017 20:08:11 +0200
