=== debian/control ===
Source: php-horde
Section: php
Priority: optional
Maintainer: Horde Maintainers <team+debian-horde-team@tracker.debian.org>
Uploaders: Mathieu Parent <sathieu@debian.org>
Build-Depends: debhelper (>= 11), pkg-php-tools, pear-horde-channel, php-horde-role
Standards-Version: 4.1.4
Homepage: http://www.horde.org/
Vcs-Git: https://salsa.debian.org/horde-team/php-horde.git
Vcs-Browser: https://salsa.debian.org/horde-team/php-horde

Package: php-horde
Architecture: all
Provides: horde
Pre-Depends: dpkg (>= 1.15.7.2)
Depends: ${misc:Depends}, ${phppear:Debian-Depends}, php-horde-role (>=1.0.1-2~), php
Recommends: ${phppear:Debian-Recommends}, apache2 | httpd
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
 .
 This package is part of Horde, a web application Framework written in PHP with
 modules like IMP (webmail), Turba (contacts), Kronolith (calendar), Nag (task
 list), Gollem (file manager), etc.
