## php-horde 5.2.20+debian0

=== debian/changelog ===
php-horde (5.2.20+debian0-1+deb10u2+rebuild) buster; urgency=medium

  * CVE-2020-8035: Don't allow to view images inline if opened directly.
  * debian/patches/0001-Fix-rewrite-base.patch: Trivial rebase.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 31 May 2020 21:45:26 +0200

php-horde (5.2.20+debian0-1+deb10u1) buster; urgency=high

  * Fix CVE-2019-12095: Stored XSS vuln in the Horde Cloud Block.

 -- Roberto C. Sanchez <roberto@debian.org>  Fri, 13 Dec 2019 21:13:53 -0500

php-horde (5.2.20+debian0-1) unstable; urgency=medium

  * New upstream version 5.2.20+debian0
    - Update patch
    - Remove patch for CVE-2017-16907, merged

 -- Mathieu Parent <sathieu@debian.org>  Thu, 25 Oct 2018 21:08:21 +0200

php-horde (5.2.18+debian0-1) unstable; urgency=medium

  * New upstream version 5.2.18+debian0
    - Update patch
  * Fix CVE-2017-16907 XSS via Color field (Closes: #909739)

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Oct 2018 22:55:19 +0200
