=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Homepage: http://www.horde.org/
 Vcs-Git: https://salsa.debian.org/horde-team/php-horde.git
 Vcs-Browser: https://salsa.debian.org/horde-team/php-horde
+Rules-Requires-Root: binary-targets
 
 Package: php-horde
 Architecture: all
