## php-horde 5.2.21+debian0

=== debian/changelog ===
php-horde (5.2.21+debian0-1) unstable; urgency=medium

  * New upstream version 5.2.21+debian0
    - Update patch
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:33:17 +0200
