=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: php
 Priority: optional
 Maintainer: Horde Maintainers <team+debian-horde-team@tracker.debian.org>
-Uploaders: Mathieu Parent <sathieu@debian.org>
-Build-Depends: debhelper (>= 11), pkg-php-tools, pear-horde-channel, php-horde-role
+Uploaders: Debian QA Group <packages@qa.debian.org>
+Build-Depends: pkg-php-tools, pear-horde-channel, php-horde-role, debhelper-compat (= 12)
 Standards-Version: 4.1.4
 Homepage: http://www.horde.org/
 Vcs-Git: https://salsa.debian.org/horde-team/php-horde.git
