## php-horde 5.2.23+debian0

=== debian/changelog ===
php-horde (5.2.23+debian0-5) unstable; urgency=medium

  * d/control: Add B:/R: (php-horde): php-horde-service-weather.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 07 Jul 2020 22:14:02 +0200

php-horde (5.2.23+debian0-4) unstable; urgency=medium

  * d/maintscript: Adapt symlink target path.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 03 Jul 2020 23:29:30 +0200

php-horde (5.2.23+debian0-3) unstable; urgency=medium

  * d/rules: Use different folder name order in themes-enabled.d/.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 03 Jul 2020 22:03:01 +0200

php-horde (5.2.23+debian0-2) unstable; urgency=medium

  * d/rules: Use dh_installdirs instead of mkdir.
  * d/rules: We need per-application themes directories.
  * d/maintscript: Proper dir-to-symlink transition for themes dir.
  * d/maintscript: Fix flaw in theme path of prev upload.
  * debian/postinst: Purge left-over empty folders from flawed theme dir
    in prev upload.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 02 Jul 2020 23:54:56 +0200

php-horde (5.2.23+debian0-1) unstable; urgency=medium

  [ Juri Grabowski ]
  * New upstream version 5.2.23+debian0
    - CVE-2020-8035: Don't allow one to view images inline if opened directly.
      (Closes: #963809).

  [ Mike Gabriel ]
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.
  * d/salsa-ci.yml: Add file with salsa-ci.yml and pipeline-jobs.yml calls.
  * d/patches: Rebase 2001_Fix-rewrite-base.patch (new upstream).
  * d/rules: Symlink global .htaccess to site_access in /etc/horde/. (Closes:
    #725001).
  * d/rules: Manage themes in /etc/horde/. (Closes: #778750).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 30 Jun 2020 07:25:02 +0200

php-horde (5.2.21+debian1-1) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959317).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/upstream/metadata: Add file. Comply with DEP-12.
  * d/copyright: Update copyright attributions.
  * d/patches: Rename 2001_Fix-rewrite-base.patch.
  * debian/_source/: Bundle plupload 1.5.3 (instead of shipping minified
    plupload 1.5.1).
  * d/copyright: Update copyright attributions.
  * d/gbp.conf: Filter out plupload JS files on tarball repackaging.
  * d/rules: Remove references to plupload from package.xml.
  * d/install: Inject our non-minified plupload 1.5.3.
  * d/copyright: Add global Comment: field explaing about repacking the orig
    tarball.
  * d/rules: Drop upstream INSTALL docs. Make temp-cleanup.cron executable.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 13 May 2020 17:17:49 +0200
