=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: php
 Priority: optional
 Maintainer: Horde Maintainers <team+debian-horde-team@tracker.debian.org>
-Uploaders: Debian QA Group <packages@qa.debian.org>
-Build-Depends: pkg-php-tools, pear-horde-channel, php-horde-role, debhelper-compat (= 12)
-Standards-Version: 4.1.4
+Uploaders:
+ Juri Grabowski <debian@jugra.de>,
+ Mike Gabriel <sunweaver@debian.org>,
+Build-Depends: pkg-php-tools, pear-horde-channel, php-horde-role, debhelper-compat (= 13)
+Standards-Version: 4.5.0
 Homepage: http://www.horde.org/
 Vcs-Git: https://salsa.debian.org/horde-team/php-horde.git
 Vcs-Browser: https://salsa.debian.org/horde-team/php-horde
@@ -16,7 +18,10 @@
 Pre-Depends: dpkg (>= 1.15.7.2)
 Depends: ${misc:Depends}, ${phppear:Debian-Depends}, php-horde-role (>=1.0.1-2~), php
 Recommends: ${phppear:Debian-Recommends}, apache2 | httpd
-Breaks: ${phppear:Debian-Breaks}
+Breaks: ${phppear:Debian-Breaks},
+ php-horde-service-weather (<< 2.5.4-7),
+Replaces:
+ php-horde-service-weather (<< 2.5.4-7),
 Description: ${phppear:summary}
  ${phppear:description}
  .
