=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,9 @@
 override_dh_auto_configure:
 	dh_auto_configure -O--buildsystem=phppear
 	# Remove references to compiled Flash or Silverlight files
-	sed -i -e '/plupload\.flash\.swf/d' -e '/plupload\.silverlight\.xap/d' */package.xml
+	sed -i -e '/plupload\/plupload\..*/d' \
+               -e '/plupload\/i18n\/.*/d' \
+               */package.xml
 
 check_compiled_flash_files:
 	@if find horde-* -name '*.swf' -o -name '*.xap' | grep -q '.'; then \
@@ -34,12 +36,30 @@
 	# config of "horde" app:
 	mv $(DESTDIR)/usr/share/horde/config $(DESTDIR)/etc/horde/horde
 	dh_link etc/horde/horde usr/share/horde/config
+	mv $(DESTDIR)/usr/share/horde/.htaccess $(DESTDIR)/etc/horde/site_htaccess
+	dh_link etc/horde/site_htaccess usr/share/horde/.htaccess
+	dh_installdirs etc/horde/themes-available.d/default/horde/
+	dh_installdirs etc/horde/themes-enabled.d/horde/
+	mv $(DESTDIR)/usr/share/horde/themes/default/* $(DESTDIR)/etc/horde/themes-available.d/default/horde/
+	rmdir $(DESTDIR)/usr/share/horde/themes/default/
+	rmdir $(DESTDIR)/usr/share/horde/themes/
+	dh_link etc/horde/themes-available.d/default/horde etc/horde/themes-enabled.d/horde/default
+	dh_link etc/horde/themes-enabled.d/horde usr/share/horde/themes
 	# "This directory contains dynamically created files that need to be
 	# served statically to browsers."
 	rm $(DESTDIR)/usr/share/horde/static/README
 	rmdir $(DESTDIR)/usr/share/horde/static
 	dh_link var/cache/horde/static usr/share/horde/static
 
+override_dh_install:
+	dh_install -O--buildsystem=phppear
+
+	# drop upstream installation instructions
+	rm $(CURDIR)/debian/php-horde/usr/share/doc/php-horde/INSTALL*
+
+	# make temp-cleanup.cron script executable
+	chmod a+x $(CURDIR)/debian/php-horde/usr/share/php/data/horde/scripts/temp-cleanup.cron
+
 override_dh_fixperms:
 	dh_fixperms
 	chown www-data:www-data $(DESTDIR)/var/cache/horde/static
